    # File lib/rbot/core/config.rb, line 52
      def handle_get(m, params)
        key = params[:key].to_s.intern
        unless @bot.config.items.has_key?(key)
          m.reply _("no such config key %{key}") % {:key => key}
          return
        end
        return if !@bot.auth.allow?(@bot.config.items[key].auth_path, m.source, m.replyto)
        value = @bot.config.items[key].to_s
        m.reply "#{key}: #{value}"
      end